#Error message
not.null= *Required
user.jcaptcha.error= Verification code error
user.not.exists= User does not exist / password error
user.password.not.match = user does not exist / password error
user.password.retry.limit.count= Password input error {0} times
user.password.retry.limit.exceed= Password input error {0} times, account locked for 10 minutes
user.password.delete= Sorry, your account has been deleted
user.blocked= The user has been blocked. Please contact the administrator
role.blocked= The role has been blocked. Please contact the administrator
user.logout.success= Exit succeeded
length.not.valid= Length must be between {min} and {Max} characters
user.username.not.valid = * 2 to 20 Chinese characters, letters, numbers or underscores, and must start with a non number
user.password.not.valid = * 5-50 characters
user.email.not.valid = email format error
user.mobile.phone.number.not.valid= Mobile phone number format error
user.login.success= Login successful
user.register.success= login was successful
user.notfound= Please log in again
user.forcelogout= Administrator forced to log out, please log in again
user.unknown.error= Unknown error, please login again
##File upload message
upload.exceed.maxSize= The size of the uploaded file exceeds the limit! < br / > the maximum allowable file size is: {0} MB!
upload.filename.exceed.length = the maximum length of uploaded file name is {0} characters
##Authority
no.permission= You do not have data permission, please contact administrator to add permission [{0}]
no.create.permission= You do not have permission to create data. Please contact the administrator to add permission [{0}]
no.update.permission= You do not have permission to modify data, please contact administrator to add permission [{0}]
no.delete.permission= You do not have permission to delete data. Please contact the administrator to add permission [{0}]
no.export.permission= You do not have permission to export data. Please contact the administrator to add permission [{0}]
no.view.permission= You do not have permission to view data, please contact administrator to add permission [{0}]

#===admin.common===
admin.page.common.organization = Organization
admin.page.common.manageDept= administrative department
admin.page.common.expand = expand
admin.page.common.fold = fold
admin.page.common.refreshDepartment = refresh Department
admin.page.common.loginName = login name
admin.page.common.mobileNumber = mobile number
admin.page.common.userStatus = user status
admin.page.common.all = All
admin.page.common.createTime = creation time
admin.page.common.startTime = start time
admin.page.common.endTime = end time
admin.page.common.search = search
admin.page.common.reset = reset
admin.page.common.new = New
admin.page.common.modify = modify
admin.page.common.delete = delete
admin.page.common.import = import
admin.page.common.export = export
admin.page.common.list.edit = edit
admin.page.common.list.delete  =Delete
admin.page.common.list.more  =More operations

#===admin.system.user===
admin.system.user.loginName = login name
admin.system.user.mobileNumber = mobile number
admin.system.user.userStatus = user status
admin.system.user.list.userId  =User ID
admin.system.user.list.loginName  =Login name
admin.system.user.list.userName  =User name
admin.system.user.list.dept  =Department
admin.system.user.list.email  =Mailbox
admin.system.user.list.phonenumber  =Mobile phone
admin.system.user.list.editFlag  =User status
admin.system.user.list.createTime  =Creation time
admin.system.user.list.operation  =Operation
admin.page.common.list.optration.resetPwd  =Reset password
admin.page.common.list.optration.assignRole  =Assign roles

#=== adam.user ===#
adam.user.page.email = email
adam.user.page.phone = mobile number
adam.user.page.role = role
adam.user.userStatus = user status
adam.user.all = All
adam.user.active = active
adam.user.inactive = inactive
adam.user.role.all = all

adam.user.list.firstName = first name
adam.user.list.lastName = last name
adam.user.list.jobTitle = job title
adam.user.list.email = email
adam.user.list.comId = company ID
adam.user.list.role = role
adam.user.list.telephone = telephone
adam.user.list.createTime = create time

#=== adam.transquery.common ===#
adam.transquery.level.one.menu = Transaction Details

#=== adam.transquery.rechargeList ===#
adam.transquery.rechargeList.menu = Funding details
#recharge query condition
adam.transquery.query.recharge.transactionId = Transaction ID
adam.transquery.query.recharge.walletNo = Wallet No
adam.transquery.query.recharge.currency = Currency
adam.transquery.query.recharge.transactionAmount = Transaction Amount
adam.transquery.query.recharge.createDate = Create Date
adam.transquery.query.recharge.completedDate = Completed Date
adam.transquery.query.recharge.transactionStatus = Transaction Status
#recharge List
adam.transquery.rechargeList.transactionId = Transaction ID
adam.transquery.rechargeList.walletNo = Wallet No
adam.transquery.rechargeList.currency = Currency
adam.transquery.rechargeList.transactionAmount = Transaction Amount
adam.transquery.rechargeList.createDate = Create Date
adam.transquery.rechargeList.completedDate = Completed Date
adam.transquery.rechargeList.transactionStatus = Transaction Status
adam.transquery.rechargeList.reason = Reanson
adam.transquery.rechargeList.reference = Reference
adam.transquery.rechargeList.errorMessage = Error message


#=== adam.transquery.payoutList ===#
adam.transquery.payoutList.menu = Payout details
#payout query condition
adam.transquery.query.payout.transactionId = Transaction ID
adam.transquery.query.payout.walletNo = Wallet No
adam.transquery.query.payout.currency = Currency
adam.transquery.query.payout.transactionAmount = Transaction Amount
adam.transquery.query.payout.transactionDate = transaction date
adam.transquery.query.payout.executionDate = Execution Date
adam.transquery.query.payout.transactionStatus = Transaction Status
#payout List
adam.transquery.payoutList.transactionId = Transaction ID
adam.transquery.payoutList.walletNo = Wallet No
adam.transquery.payoutList.currency = Currency
adam.transquery.payoutList.transactionAmount = Transaction Amount
adam.transquery.payoutList.transactionDate = Create Date
adam.transquery.payoutList.executionDate = Execution Date
adam.transquery.payoutList.transactionStatus = Transaction Status
adam.transquery.payoutList.payoutWithFx = Payout with FX
adam.transquery.payoutList.fxContractNo = FX Contract No
adam.transquery.payoutList.fxQuote = FX Quote
adam.transquery.payoutList.paymentPurpose = Payment Purpose
adam.transquery.payoutList.paymentReference = Payment Reference
adam.transquery.payoutList.errorMessage = Error message

#=== adam.transquery.conversionList ===#
adam.transquery.conversionList.menu = Conversion details
#Conversion query condition
adam.transquery.query.conversion.transactionId = Transaction ID
adam.transquery.query.conversion.fromWallet = From Wallet
adam.transquery.query.conversion.toWallet = To Wallet
adam.transquery.query.conversion.currency = Currency
adam.transquery.query.conversion.soldAmount = Sole Amount
adam.transquery.query.conversion.boughtAmount = Bought Amount
adam.transquery.query.conversion.transactionStatus = Transaction Status
adam.transquery.query.conversion.createDate = Create Date
adam.transquery.query.conversion.conversionDate = Conversion Date
adam.transquery.query.conversion.settlementDate = Settlement Date
#Conversion list
adam.transquery.conversionList.transactionId = Transaction ID
adam.transquery.conversionList.fromWallet = From Wallet
adam.transquery.conversionList.toWallet = To Wallet
adam.transquery.conversionList.soldCurrency = Sold Currency
adam.transquery.conversionList.soldAmount = Sole Amount
adam.transquery.conversionList.boughtCurrency = Bought Currency
adam.transquery.conversionList.boughtAmount = Bought Amount
adam.transquery.conversionList.exchangeRate = Exchange Rate
adam.transquery.conversionList.createDate = Create Date
adam.transquery.conversionList.completedDate = Completed Date
adam.transquery.conversionList.conversionDate = Conversion Date
adam.transquery.conversionList.settlementDate = Settlement Date
adam.transquery.conversionList.transactionStatus = Transaction Status
adam.transquery.conversionList.errorMessage = Error message

wallet.information.list.userExtId=Company ID
wallet.information.list.userExtName=Company Name
wallet.information.list.walletNo=Wallet No
wallet.information.list.alias=Wallet Name
wallet.information.list.currency=Currency
wallet.information.list.status=Wallet Status
wallet.information.list.payStatus=Payment Status
wallet.information.list.balance=Wallet Balance
wallet.information.list.balanceAvailable=Available Balance
wallet.information.list.balancePending=Pending Balance
wallet.information.list.balanceFrozen=Frozen Balance
wallet.information.list.createTime=Open Date
